Bug 124032 - Port update: deskutils/notecase - Update to v1.9.1
Summary: Port update: deskutils/notecase - Update to v1.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-27 14:30 UTC by ganael.laplanche
Modified: 2008-05-29 11:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.62 KB, patch)
2008-05-27 14:30 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-05-27 14:30:03 UTC
This patch updates deskutils/notecase to v1.9.1.

From the changelog :

1.9.1. (released at 2008.05.23)
- fix: when creating a link from text selection, remove any formatting in this area
- fix: when starting text color/bkg color options through shortcut keys, color picker window does not show
- updated .pot file and Croatian translation
- German translation updated (work by Marcus Hennig)
- set additional indentation of the child node in the tree view (10 pixels)
- double click expands/collapses normal (non-link) tree branch
- fix: when starting to type at the end of the bolded text, new text should be bold too

(1.9.0.)
- add: implemented Option to register notecase at be started at login time for Linux, using "~/.config/autostart" folder (Win32 mechanism already exists)
- add: implemented Option to allow only single instance of NotecasePro to be started at a single time for Linux using .lock files (Win32 mechanism already exists)
- add: implemented Option to update file format registration for Notecase on Linux (using ~/.local/share/mime/ database)
- add: "show tree lines" Option to change the display of the Tree View
- fix: allow only digits to be entered in "backup files count", "html contents depth", "unload enc." and "doc timeout" entry boxes (Options dialog)
- updated .pot file and Croatian translation

(1.8.9.)
- German translation updated (work by Marcus Hennig)
- Polish translation updated (work by Bernard Baraniewski)
- Japanse translation updated (work by Kuniyasu Kaizuka)
- fix: wrong spelling of "encrypted" in readme.txt file
- fix: Makefile patch by Ganaël Laplanche to enable easier FreeBSD compilation
- French translation updated (work by fiuzzy)
- Italian translation updated (work by Giacomo Margarito)
- Romanian translation updated (work by Alexandru Bogdan Munteanu)
- fix: added missing includes to make code compile on Fedora 9

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-05-27 14:55:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter freebsd_committer 2008-05-29 11:05:11 UTC
miwi        2008-05-29 10:05:06 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/notecase   Makefile distinfo 
    deskutils/notecase/files patch-Makefile 
  Log:
  - Update to 1.9.1
  
  PR:             124032
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/deskutils/notecase/Makefile
  1.5       +3 -3      ports/deskutils/notecase/distinfo
  1.5       +10 -35    ports/deskutils/notecase/files/patch-Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-05-29 11:05:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!